div.comments-div {
	padding: 10px 0;
	color: #7F7F7F;
	font-size: 13px;
}
div.comments-div .comments-list {
	width: 400px;
	padding: 10px;
	float: left;
	border: 1px solid #BFBFBF;
	margin-right: 30px;
	background-color: #fff;
	margin-bottom: 20px;
	
}
div.comments-div .comments-title {
	text-align: center;
	font-weight: bold;
	padding-bottom: 5px;
}
div.comments-div .count {
	margin-bottom: 10px;
}
div.comments-div .author {
	
	padding: 5px;
	margin-bottom: 10px;
	color: #7F7F7F;
	width: 200px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
}
div.comments-div textarea {
	font-size: 13px;
	padding: 5px;
	width: 90%;
	height: 70px;
}
div.comments-div .emoticons {
	padding-top: 10px;
}
div.comments-div .hr {
	margin: 5px 0 5px 0;
	border-top: 1px solid #BFBFBF;
	height: 1px;
}
div.comments-div .comment-author {
	font-weight: bold;
	font-size: 12px;
	color: #000;
	border-top: 1px solid #EEE;
	padding-top: 10px;
}
div.comments-div .comment-wrapper {
	margin-bottom: 5px;
}
div.comments-div .comment-text {
	color: #000;
	margin-top: 5px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
}
div.comments-div .comment-date {
	font-size: 9px;
	color: #c1c1c1;
	padding-top: 10px;
	
}
div.comments-div .view-all {
	padding: 10px 0 0 0;
	text-decoration: underline;
	text-align: center;
}
div.comments-div .no-comments {
	text-align: center;
	padding-top: 10px;
}